Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4739

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-4739
Last Modified 03 Sep 2012 12:00:00
Published 31 Aug 2012 04:55:08
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4739

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Barracuda SSL VPN before 2.2.2.203 (2012-07-05) allow remote attackers to inject arbitrary web script or HTML via the (1) policyLaunching, (2) resourcePrefix, or (3) actionPath parameter in showUserResourceCategories.do; (4) list or (5) path parameter to fileSystem.do; or (6) return-To parameter to launchAgent.do.

Vulnerable Systems

Application

  • Barracudanetworks Barracuda Ssl Vpn 1.2.6.004

  • Barracudanetworks Barracuda Ssl Vpn 1.5.0.29

  • Barracudanetworks Barracuda Ssl Vpn 1.7.2.004


References

CONFIRM - https://www.barracudanetworks.com/ns/support/tech_alert.php

XF - sslvpn680-multiple-xss(77365)

SECTRACK - 1027279

BID - 54761

BUGTRAQ - 20120731 Barracuda SSL VPN 680 - Cross Site Scripting Vulnerabilities


Last Updated: 27 May 2016 11:00:26